Spectrum 10.2.3 installation failing with error: SPC-INT-20060: Invalid extraction key

Document ID : KB000109429
Last Modified Date : 02/08/2018
Show Technical Document Details
Issue:
Starting installation Extracting installation information Verifying extraction key SPC-INT-20060: Invalid extraction key. Installation complete
Environment:
Spectrum 10.2.x
Cause:
When installing Service Packs such as 10.2.1, 10.2.2, 10.2.3, it is required that Spectrum 10.2 be installed first. Service Pack installation only contain the files necessary to upgrade the full version, in this case 10.2.
Resolution:
The customer was trying to install Spectrum 10.2.3 prior to installing 10.2 which was resulting in this error:

Starting installation Extracting installation information Verifying extraction key SPC-INT-20060: Invalid extraction key. Installation complete

The resolution is to install Spectrum 10.2 then apply Spectrum 10.2.3.
Additional Information:
10.2.1
10.2.2
10.2.3